Subject: [bug#76514] [PATCH] gitignore: Ignore generated info files.

From: Leo Famulari <[email-masked]>
Date: Mon, 24 Feb 2025 22:21:32 -0500

On Mon, Feb 24, 2025 at 08:28:11PM +0100, Tomas Volf wrote:
> I have built Guix from 23b068c036223e70bdea9d7d579850a1cffc02a7 and see
> the following:
> 
> --8<---------------cut here---------------start------------->8---
> $ g s
> On branch patch-1
> Your branch is up to date with 'orig-master'.
> 
> Untracked files:
>   (use "git add <file>..." to include in what will be committed)
> 	doc/guix.de.info-10

Thanks, I could reproduce it in a fresh Git worktree, although not with
`make clean` and `./bootstrap && ./configure && make`. I don't know
what's up with that.

I rewrote the explanation to give more details, and pushed as
c1cab99ff8fb6f67e815ab9a6bd25768ac2c77cf